/* GENERIC */

audio {display: none;}

body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
}

.game-container,.container {
	width:880px;
	height:695px;
	position: absolute;
	top: 0;
	left: 0;	
}

.game-container {
	background-image: url('images/background.jpg');
	background-size: cover; 
}


/* ITEMS */


.item {
    position: absolute;
	background-size: cover;
}

.clickable {
	cursor: pointer;
	transition: opacity 0.3s;
}

.clickable:hover {
	opacity: .7 !important;
}

.label {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
}

.title {
	width: 526px;
	height: 160px;
	top: 22px;
    left: 172px;
	background-image: url('images/title.png');
}

.fr .title {
	background-image: url('images/title-f.png');
}

.mik .title {
	background-image: url('images/title-m.png');
	top: 23px;
    left: 170px;
}

.wheel {
	width: 600px;
	height: 600px;
	top: 62px;
    left: 140px;
	background-image: url('images/wheel.png');
}

.rotate  {
    animation: threesixty 2s;
    animation-fill-mode: both;
}

@keyframes threesixty {
    from {
        transform:rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.fade  {
    animation: fadein 1s;
    animation-fill-mode: none;
    opacity: 1!important;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.plamu-middle {
	width: 200px;
    height: 162px;
    top: 285px;
    left: 338px;
    background-image: url('images/plamu-middle.png');
}
	
#egg {
	top: 120px;
    left: 487px;
}

#egg .image {
	width: 80px;
    height: 80px;
    background-image: url('images/egg.png');
}

#egg .label {
	top: 88px;
    left: 18px;
}

.fr #egg .label {
    left: 12px;
}

.mik #egg .label {
    left: 10px;
}

#alevin {
	top: 265px;
    left: 587px;
}

.fr #alevin {
	top: 249px;
}

#alevin .image {
	width: 106px;
    height: 45px;
    background-image: url('images/alevin.png');
}

#alevin .label {
	top: 59px;
    left: 18px;
}

.fr #alevin .label {
    left: 2px;
}

.mik #alevin .label {
    left: 11px;
}

#fry {
	top: 399px;
    left: 560px;
}

.mik #fry {
	top: 388px;
}

#fry .image {
	width: 147px;
    height: 65px;
    background-image: url('images/fry.png');
}

#fry .label {
	top: 62px;
    left: 38px;
}

.mik #fry .label {
	top: 69px;
}

#parr {
	top: 513px;
    left: 422px;
}

#parr .image {
	width: 188px;
    height: 60px;
    background-image: url('images/parr.png');
}

#parr .label {
	top: 69px;
    left: 67px;
}

.mik #parr .label {
    left: 26px;
}

#smolt {
	top: 485px;
    left: 233px;
}

.mik #smolt {
	top: 464px;
}

#smolt .image {
	width: 161px;
    height: 52px;
    background-image: url('images/smolt.png');
}

#smolt .label {
	top: 60px;
    left: 54px;
}

.fr #smolt .label {
	left: 43px;
}

.fr #smolt .label span {
	font-size: 12px;
}

.mik #smolt .label {
    left: 7px;
    font-size: 18px;
    width: 180px;
}

#post-smolt {
	top: 336px;
    left: 157px;
}

#post-smolt .image {
	width: 169px;
    height: 59px;
    background-image: url('images/post-smolt.png');
}

#post-smolt .label {
	top: 65px;
    left: 23px;
    width: 150px;
}

.fr #post-smolt .label {
    left: 33px;
}

#adult-spawner {
	top: 129px;
    left: 206px;
}

#adult-spawner .image {
	width: 224px;
    height: 101px;
    background-image: url('images/adult-spawner.png');
}

#adult-spawner .label {
	top: 114px;
    left: -12px;
}

.fr #adult-spawner .label {
    left: 40px;
}

.mik #adult-spawner .label {
    left: -3px;
}


/* MESSAGING */

.overlay {
	background: rgba(0, 0, 0, 0.8);
	z-index: 5000;
}

.message {
	background-color:#fff;
	border-radius: 30px;
	position: absolute;
	top: 216px;
	left: 150px;
	width: 520px;
	margin: 0 30px 30px 0;
	padding: 30px;
}

h1 {
	margin: 0;
    font-size: 45px;
   	color: #357cbf;
}

h2 {
	margin: 0;
    font-size: 30px;
   	color: #357cbf;
	text-transform: uppercase;
	/*border-bottom: 2px solid #357cbf;*/
    padding-bottom: 3px;
}

p,ul {
	font-size: 20px;
	line-height: 26px;
	color: #666;
	margin: 20px 0;
}

li {
	margin: 20px 0;
}

a {
	color: #357cbf;
	transition: opacity .3s;
}

a:active,a:hover,a:focus {
	opacity: .5;
}

a.next {
	cursor: pointer;
	float: right;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	margin-right: 26px;
	min-height: 30px;
}

a.next:after {
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-left-color: #357cbf;
    border-width: 20px;
    margin-top: -2px;
    margin-left: 10px;
 }

.welcome .message {
	top:174px;
}

.plamu-middle-info .message {
	top:60px;
	left:60px;
	width:700px;
}

.plamu-middle-info .message p {
	margin-top:0;	
}

.artwork {
	float: left;
	width: 400px;
	height: 285px;
    margin-right: 20px;
    font-size: 10px;
    color: #666;
}

.artwork img {
	max-width: 100%;
}

.message .thumbnail {
	float: right;
	max-width: 200px;
	max-height: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
}



/* AUDIO CONTROL */

#audio-control {
	cursor: pointer;
	background: transparent no-repeat center center url("images/speaker.svg");
	background-size: 100%;
	display: inline-block;
	width: 30px;
	height: 30px;
	opacity: 0.3;
	transition: opacity 0.3s;
	z-index: 99999;
	position: absolute;
	top: 8px;
    left: 8px;
}
	
#audio-control:hover, #audio-control:active, #audio-control.active {
	opacity: 1;
}

#audio-control.off {
	background-image: url("images/speaker-mute.svg");
}

#audio-control.white { 
	background: transparent no-repeat center center url("images/speaker-white.svg");
	opacity: 1;
}

#audio-control.white:hover, #audio-control.white:active, #audio-control.white.active {
	opacity: 0.3;
}

#audio-control.white.off {
	background-image: url("images/speaker-mute-white.svg");
}




/* LANGUAGE CHOOSERS */

.audio-chooser {
	position: absolute;
	left: 50px;
	top: 13px;
}

.text-chooser {
    text-align: right;
    position: absolute;
    right: 20px;
    top: 2px;
}

.text-icon {
	font-size: 30px;
    color: #fff;
    font-family: "Times New Roman", Times, serif;
    position: relative;
    top: 4px;
	margin-right: 5px;
}


.language-chooser {
	z-index: 99990;
	color: #666;
}

.language-chooser a {
	cursor: pointer;
	color: white;
	opacity: 0.5;
}

.language-chooser a:hover, .language-chooser a:active, .language-chooser a.active {
	opacity: 1;
}




/* MAIN LANGUAGE CHOOSER */

#main-language-chooser .message {
	top: 130px;
	text-align: center;
	background: none;
}

.main-button {
	width: 400px;
	display: inline-block;
	text-transform: uppercase;
	font-size: 50px;
	color: #fff;
	cursor: pointer;
	background: #357cbf;
	border-radius: 10px;
	border: 2px solid #fff;
	margin: 20px 0;
	padding: 8px;
}






